Subject: Re: linux-next: build failure after merge of the mac80211-next tree

From: Johannes Berg <[email-masked]>
Date: Tue, 21 Dec 2021 12:17:12 +0100

On Tue, 2021-12-21 at 22:15 +1100, Stephen Rothwell wrote:
> Hi Johannes,
> 
> On Tue, 21 Dec 2021 12:02:57 +0100 Johannes Berg <[email-masked]> wrote:
> > 
> > Thanks for the heads-up, also on the merge issue.
> > 
> > I'll pull back net-next and fix this.
> 
> Or just let Dave know when you ask him to merge your tree ...
> 

Yeah, I guess I can do that too.

Maybe I'll do that and link to both of your resolutions, they both look
good :)

johannes